 /**
  *     Charte Graphique for the Global Web Site & the editorial part
  */

body {
    font-family: Georgia, serif; /* GBG V3 */
    font-size: 1.1em;
    line-height: 1.2em;
}
a {
    text-decoration: none;
    color: #000000
}
a.lienExtIcone:after {
    margin: 0 5px;
    content: url("../images/icone_fleche.png");
}
a.lienExt {
/*    margin: 0 5px;
    content: url("../images/icone_fleche.png"); */
}
/**********Newsletter**********/
.newsletterProgressBar {
    text-align: center;
    overflow: hidden;
    height: 42px;
}
.newsletterStep {
	position: relative;
	display: inline-block;
	background-color: #e0e0e0;
	border-radius: 2px;
}
.newsletterStep span {
	width: 110px;
	height: 29px;
	display: inline-block;
	padding-top: 13px;
	color: #737373;
}
.newsletterStep span:hover,
#NewsletterStep1 span:hover:before,
#NewsletterStep2 span:hover:before,
.newsletterStep input:hover {
	background-color: #d8d8d8;
}
#NewsletterStep1 {
	z-index: 2;
}
#NewsletterStep2 {
	z-index: 1;
}
#NewsletterStep1 span:before,
#NewsletterStep2 span:before {
	z-index: -1;
	content: "";
	display: block;
	position: absolute;
	top: -3px;
	width: 44px;
	height: 44px;
	background: #e0e0e0;
	-webkit-border-radius: 0 3px;
	-moz-border-radius: 0 3px;
	border-radius: 0 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	left: auto;
	right: -16px;
	border: 4px solid #fff;
	border-bottom: none;
	border-left: none;
}
.newsletterStep input {
	display: inline-block;
	padding-top: 13px;
	color: #737373;
	background-color: #e0e0e0;
	margin: 0;
	padding: 13px 15px 13px 30px;
	border: none;
	cursor: pointer;
}
.newsletterStep-active span,
.newsletterStep-active span:hover {
	color: #C10000;
}
/**********Entete**********/
#Entete {
    background: url("../../../system/images/BackgroundMap.png") no-repeat scroll center top transparent;
}
#CadreLogoGbg{
    margin: auto;
    max-width: 1370px;
}
#LogoGbg {
    position: absolute;
    margin: 10px 0 5px 20px;
    z-index: 10;
    width: 370px;
    height: 80px;
}
#sousEntete {
    font-variant: small-caps; /* GBG V3 */
    width: 990px;
    margin: auto;
    position: relative;
}
#EnteteBackground {
    background: url("../../../system/images/BackgroundMap.png") no-repeat scroll right top transparent;
    height: 250px;
    position: absolute;
    right: 100px;
    width: 720px;
}
/*headerMenu*/
#headerMenu {
    height: 25px;
    text-align: right;
}
#headerMenu ul {
    font-size: 0.8em;
}
#headerMenu ul li {
    display: inline-block;
    text-align: right;
    vertical-align: top;
}
.loginNom {
    margin: 0 6px;
}
.loginImg {
    margin-top: 4px;
}

/*Langue*/
.languesNom {
    margin: 0 6px;
}
/*Search*/
#Search {
    margin: 10px 0 42px;
    text-align: right;
}
#Search-zh-cn {
    margin-top: 70px;
    text-align: right;
}
#st-search-input {
    font-family: "Book Antiqua", Times, serif;
    border-radius: 5px;  
    opacity: 0.8;  
    width: 200px;
}
/* Search - autocomplete*/
.swiftype-widget .autocomplete ul li {
    padding-left: 10px;    
}
.swiftype-widget .autocomplete ul li p.title {
    font-family: "Book Antiqua", Times, serif; 
    color: black;    
}
.swiftype-widget .autocomplete ul li p.title em {
    font-family: "Book Antiqua", Times, serif; 
    color: #C10000;
}
.swiftype-widget .autocomplete ul li .sections {
    font-family: "Book Antiqua", Times, serif; 
}
.swiftype-widget .autocomplete ul li .sections em {
    font-family: "Book Antiqua", Times, serif;
    color: #C10000; 
}
/* Search - autocomplete active*/
.swiftype-widget .autocomplete ul li.active p.title em {
    font-family: "Book Antiqua", Times, serif; 
    color: #C10000;
    text-shadow: 0 0 0 rgba(0,0,0,0.5);
}
.swiftype-widget .autocomplete ul li.active {
    font-family: "Book Antiqua", Times, serif;    
    background: none;
    background-color: #BBBBBB;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -webkit-box-shadow: 0 0 0 #AAAAAA inset;
    box-shadow:  0 0 0 #AAAAAA inset;
}
.swiftype-widget .autocomplete ul li.active .sections {
    color: white;
}
.swiftype-widget .autocomplete ul li.active .sections em {
    color: #C10000;
    text-shadow: 0 0 0 #800000;
}
/* Search - result listing */
.st-result-listing a {
    font-family: "Book Antiqua", Times, serif;    
}
.st-result-listing a:hover {
    color: #C10000;
}
/**********Sector Menu**********/
#SectorMenu {
    position: relative;
    text-align: center;
}
#SectorMenu table {
    float: left;
    width: 100%;
    font-size: 0.85em;
}
#SectorMenu a {
    display: inline-block;
}
#SectorMenu a:hover, 
#SectorMenu a:focus,
#SectorMenu a:active {
    color: #C10000;
}
#SectorMenu span {
    display: inline-block;
    vertical-align: middle;
}
.SectorMenu-Current {
    color: #C10000;
}
#MainMenu {
    cursor: pointer;
    background-color: #EEEEEE;
    width: 206px;
}
/**********Sector Menu Content**********/
.sectorMenuContent {
    display: none;
    position: absolute;
    top: 25px;
    left: 205px;
    padding: 10px 15px 10px 20px;
    background-color: #FFFFFF;
    font-size: 0.9em;
    line-height: 2em;
    text-align: left;
    opacity: 0.9;
    z-index: 10;
    width: 755px;
    height: 280px;
}
.sectorMenuContent-subSector {
    display: inline-block;
    width: 185px;
    vertical-align: top;
}
.sectorMenuContent-subSectorBig {
    width: 380px;
}
.sectorMenuContent-Title {
    font-weight: bold;
}
.sectorMenuContent-subSector ul {
    line-height: 0px;
}
.sectorMenuContent-subSector li {
    width: 100%;
    display: inline-block;
}
.sectorMenuContent-subSector-separator {
    background-color: #AAA;
    height: 1px;
    width: 160px;
}
.sectorMenuContent-subSector img {
    vertical-align: top;
    width: 160px;
    height: 100px;
}
.sectorMenuContent-subSector span {
    font-size: 0.9em;
    display: inline-block;
    vertical-align: middle;
    font-variant: normal;
    line-height: 12px;
    margin-top: 6px;
}
.sectorMenuContent-AllInterview {
    position: absolute;
    right: 25px;
    bottom: 0;
    font-variant: normal;
}
.sectorMenuContent-AllInterview img {
    vertical-align: sub;
}

/**********Main Menu Content**********/
#MainMenuContent,
#MainMenuContent-short {
    position: absolute;
    top: 25px;
    padding: 10px 15px;
    background-color: #FFFFFF;
    font-size: 1.05em;
    line-height: 2.2em;
    text-align: left;
    opacity: 0.9;
    z-index: 10;
    width: 176px;
    height: 280px;
}
#MainMenuContent-short {
    height: 180px;
}
.menuMain-titre {
    text-align: center;
    margin-top: -3px;
}
.menuMain-lien {
    color: #444444;
    cursor: pointer;
}
.menuMain-lien:hover, 
.menuMain-lien:focus,
.menuMain-lien:active,
.menuMain-selectionne {
    color: #C10000;
}
.sousMenuMain-lien {
    color: #444444;
    font-size: 0.85em;
    padding-left: 15px;
}
.sousMenuMain-lien:hover, 
.sousMenuMain-lien:focus,
.sousMenuMain-lien:active {
    color: #C10000;
}
.sousMenuMain-lienSelectionne {
    color: #C10000;
    font-size: 0.85em;
    padding-left: 15px;
}
/**********Main Picture**********/
#MainPicture {
    position: relative;
}
.slideshow img {
    position: absolute;
    top: 25px;
    left: 0px;
    display: none;
    z-index: 5;
    opacity: 0;
    width: 990px;
    height: 300px;  
}
#ImagePrincipal {
    vertical-align: middle;
    width: 990px;
    height: 300px;
}
/**********NewsLetter Ad on main picture**********/
#NewsletterAd {
    font-variant: normal;
    position: absolute;
    top: 30px;
    right: 25px;
    padding: 20px 30px;
    background-color: #FFFFFF;
    font-size: 1.05em;
    line-height: 1.3em;
    text-align: left;
    background: rgba(256,256,256,0.8);
    z-index: 10;
    width: 210px;
    height: 190px;
}
#NewsletterAd > div {
    text-align: center;
    cursor: pointer;
    font-size: 0.8em;
    line-height: 1;
    padding: 15px 0;
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgb(200, 200, 200);
    margin: 20px 0;
    border-radius: 3px;
}
/**********Corps**********/
#Body,
#Body-rtl {
    width: 990px;
    margin: auto;
    padding-bottom: 40px;
}
#Body-rtl {
    font-size: 1.1em;
}
#Body-sub,
#Body-sub-rtl {
    font-size: 0.85em;
    margin-top: 20px;
}
/**********Titre**********/
#Titre {
    margin-top: 30px;
}
#Titre-titre, 
#Titre-titre-rtl{
    display: inline-block;
    font-size: 1.2em;
    vertical-align: top;
    font-variant: small-caps; /* GBG V3 */
}
#Titre-titre-sous {
    display: inline-block;
    margin: 1px 7px;
    font-weight: bold; /* GBG V3 */
}
/**********Share*********/
#ShareBox {
    background-color: #F4F4F4;
    display: none;
    margin-top: 5px;
    padding: 10px;
    position: absolute;
}
#SocialBox {
    margin: 15px 0;
}
#DeployShareBox {
    display: inline-block;
}
#DeployShareBox > a > img {
    vertical-align: text-bottom;
    margin-right: 25px;
}
#Facebook-Share {
    display: inline-block;
    height: 20px;
    margin-right: 15px;
    vertical-align: text-bottom;
}
#Tweeter-Share {
    display: inline-block;
    height: 20px;
    margin-right: 5px;
    vertical-align: text-bottom;
}
#Google-Share {
    display: inline-block;
    height: 20px;
    margin-right: 5px;
    vertical-align: text-bottom;
}
/*********Index*********/
#newsfeed-Form li {
    list-style-type: none;
}
#newsfeed-Form li input,
#newsfeed-Form li textarea {
    width: 98%;
}
/*indexNewsFeed Article*/
#IndexNewsfeed-Article {
    position: relative;
}
#IndexNewsfeed-Article .rs-carousel-mask {
    width: 100%;
}
#IndexNewsfeed-Article .rs-carousel-action-prev {
    position: absolute;
    top: -40px;
    right: 77px;
}
#IndexNewsfeed-Article .rs-carousel-action-next {
    position: absolute;
    top: -40px;
    right: -5px;
}
#IndexNewsfeed-Article .rs-carousel-pagination {
    position: absolute;
    top: -45px; /* GBG V4 */
    right: 12px;
}
#IndexNewsfeed-Article .rs-carousel-pagination-link {
    display: inline;
    margin-right: 7px;
}
#IndexNewsfeed-Article .rs-carousel-pagination-link a {
    background: #B0B0B0;
    font-size: 1px; /* GBG V3 */
    color:#B0B0B0;
    display: inline-block;
    height: 17px;
    width: 12px;
}
#IndexNewsfeed-Article .rs-carousel-pagination-link-active a {
    background: #C10000;
    color: #C10000;
}
.indexNewsFeed-ArticleBig { /* GBG V4 */
    position: relative;
    margin-bottom: 25px;
    width: 625px;
}
.indexNewsFeed-ArticleBig img {
    width: 400px;
    height: 267px;
}
.indexNewsFeed-ArticleBig span {
    position: relative;
    float: left;
    width: 380px;
    height: 28px;
    font-weight: bold;
    left: 0;
    bottom: 53px;
    padding: 10px;
    background: rgba(256,256,256,0.7);
    margin-bottom: -23px;
}
.indexNewsFeed-ArticleBig div {
    display: inline-block;
    vertical-align: top;
    width: 205px;
    margin-left: 15px;
    text-align: left;
}
.indexNewsFeed-ArticleBig h4 {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 20px;
}
.indexNewsFeed-ArticleBig p {
    font-size: 1.2em;
    line-height: 1.3em;
}
.indexNewsFeed-ArticleSmall,
.indexNewsFeed-ArticleSmall-last {
    vertical-align: top;
    display: inline-block;
    width: 157px;
    margin: 0 70px 25px 0;
}
.indexNewsFeed-ArticleSmall-last {
    margin-right: 0;
}
.indexNewsFeed-ArticleSmall img,
.indexNewsFeed-ArticleSmall-last img {
    width: 157px;
    height: 120px;
}
.indexNewsFeed-ArticleSmall p,
.indexNewsFeed-ArticleSmall-last p {
    color: rgb(102, 102, 102);
}
/*indexNewsFeed BusinessUpdates*/
/*#IndexNewsfeed-BusinessUpdate .rs-carousel-mask li {
    width: 625px;
}
#IndexNewsfeed-BusinessUpdate .rs-carousel-action-prev,
#IndexNewsfeed-BusinessUpdate .rs-carousel-action-next,
#IndexNewsfeed-BusinessUpdate .rs-carousel-pagination {
    display: none;
}*/
.indexNewsFeed-BusinessUpdates,
.indexNewsFeed-BusinessUpdates-last {
    width: 284px;
    display: inline-block;
    vertical-align: top;
    margin: 0px 10px 10px 20px;
}
.indexNewsFeed-BusinessUpdates-last {
    margin-right: 0;
}
.indexNewsFeed-BusinessUpdates:before,
.indexNewsFeed-BusinessUpdates-last:before {
    content: url("../images/chevron_right_red.png");
    margin: 0 5px 0 -20px;
    position: absolute;
    display: inline-block;
}
.indexNewsFeed-BusinessUpdates p,
.indexNewsFeed-BusinessUpdates-last p {
    color: #666666;
}
.indexNewsFeed-BusinessUpdates:hover p,
.indexNewsFeed-BusinessUpdates-last:hover p {
    color: #C10000;
}
/*indexNewsFeed CorporateNews*/
#IndexNewsfeed-CorporateNews .rs-carousel-mask li {
    width: 625px;
}
#IndexNewsfeed-CorporateNews .rs-carousel-action-prev,
#IndexNewsfeed-CorporateNews .rs-carousel-action-next,
#IndexNewsfeed-CorporateNews .rs-carousel-pagination {
    display: none;
}
.indexNewsFeed-CorporateNews,
.indexNewsFeed-CorporateNews-last {
    width: 300px;
    display: inline-block;
    margin-right: 20px;
    font-family: Helvetica, Arial, sans-serif;
    vertical-align: top;
}
.indexNewsFeed-CorporateNews,
.indexNewsFeed-CorporateNews-last {
    wi dth: 157px;
    he ight: 120px;
}
.indexNewsFeed-CorporateNews-last {
    margin-right: 0;
}
.indexNewsFeed-CorporateNews h4,
.indexNewsFeed-CorporateNews-last h4 {
    margin: 0;
    display: inline-block;
    width: 46%;
    vertical-align: top;
}
.indexNewsFeed-CorporateNews p ,
.indexNewsFeed-CorporateNews-last p {
    color: rgb(102, 102, 102);
}
/* Nombre d'interview affiché : 5*/
#rs-carousel-IndexInterviewsRecent .rs-carousel-mask {
    height: 575px;
}
#rs-carousel-IndexInterviewsRecent .rs-carousel-item {
    margin-bottom: 12px;
}
.indexH4 {
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 20px;
}
.indexH5 {
    font-weight: bold;
}
#indexCadreLeft {
    float: left; 
    width: 625px;
}
.indexRecentArticles {
    display: inline-block;
    margin-right: 5px;
    width: 305px;
}
.indexRecentArticles-image {
    height: 120px;
    width: 157px;
    vertical-align: top;
}
.indexRecentArticles-text {
    display: inline-block;
    margin: 5px 0 0 5px;
    width: 139px;
    *width: 133px;
    vertical-align: top;
}
#IndexCadreLeft-Info {
}
#IndexCadreLeft-Info-Left {
    display: inline-block;
    width: 180px;
    margin-right: 15px;
}
#IndexCadreLeft-Info-Left p {
    margin-bottom: 20px;
}
#IndexCadreLeft-Info-Left h3 {
    font-weight: bold;
    font-size: 1.4em;
    margin-bottom: 20px;
}
#IndexCadreLeft-Info-Right {
    display: inline-block;
    width: 410px;
}
#IndexCadreLeft-Info-Right img {
    margin-bottom: 5px;
    width: 420px;
    height: 200px;
}
#IndexCadreLeft-Info-Right a {
    display: inline-block;
    margin: 0 0 10px 7px;
}
.linkRedChevron:before {
    content: url("../images/chevron_right_red.png");
    margin-right: 5px;
    vertical-align: sub;
}
/*indexCadreRight*/
#indexCadreRight {
    font-size: 0.95em;
    float: right; 
    width: 340px;
}
#IndexCadreRight-Interview {
    margin-bottom: 30px;
    border-left: 1px solid #AAAAAA;
    padding-left: 25px;
}
#IndexCadreRight-PictureLink, 
#IndexCadreRight-MarketData {
    margin-top: 30px;
    border-left: 1px solid #AAAAAA;
    padding-left: 25px;
}
.pictureLink-Content {
    margin: 0 5px 25px;
    position: relative;
    font-weight: bold;
}
.pictureLink-Content img {
    vertical-align: bottom;
    width: 304px;
    height: 136px;
}
.pictureLink-Content div {
    position: absolute;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    padding: 10px 15px;
}
#MarketData-ongle {
} 
#MarketData-tabnav li a {
    line-height: 33px;
}
#MarketData-tabnav li.active {
    background-color: #FFFFFF;
    border-bottom: 0px solid #C2C2C2;
    height: 30px;
}
#MarketData-tabnav li a:hover {
    color: #C10000;
}
.marketData-Content {
    text-align: center;
}
.marketData-Content img{
    margin-top: 10px;
    width: 300px;
    height: 125px;
}
#MarketData-tab_1,
#MarketData-tab_2 {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    background-color: #DDDDDD;
    float: left;
    height: 30px;
    width: 49%;
    text-align: center;
}
#MarketData-tab_2 {
    border-left: 0px solid #C2C2C2;
}
/**********Main Menu**********/
.usefulResources-organisation-table,
.usefulResources-ministry-table {
    line-height: 2em;
}
.usefulResources-organisation-table td{
    width: 40%;
}
.usefulResources-ministry-table td{
    width: 70%;
}
.usefulResources-doc {
    background-color: #F4F4F4;
    margin-bottom: 20px;
    padding: 10px 13px;
}
.usefulResources-doc-img {
    float: left;
    margin-right: 20px;
}
.usefulResources-doc-title {
    margin-top: 3px;
}
.usefulResources-tableRow {
    margin-top: 10px;
}
.usefulResources-tableCol {
    display: inline-block;
    *display: inline; /*hack is needed for IE7*/
    *zoom: 1; /*hack is needed for IE7*/
    margin-right: 38px;
    vertical-align: middle;
}
#NavBoxBottomBack {
    font-weight: bold;
    margin-top: 40px;
    line-height: 2.3em;
}
/* Nombre d'interview affiché : 4*/
#sliderMainArticleInterviewsRecent .rs-carousel-mask {
    height: 433px;
}
#sliderMainArticleInterviewsRecent .rs-carousel-action-prev {
    position: relative;
    left: 91px;
}
#sliderMainArticleInterviewsRecent .rs-carousel-action-next {
    position: relative;
    top: 7px;
    left: 91px;
}
/*********Sector Overview*********/
#SectorOverview-ListeArticle {
    margin-top: -20px;
}
.sectorOverview-Title {
    font-size: 1.15em;
    font-weight: bold;
    margin: 20px 0 15px;
    font-variant: small-caps;
}
.sectorOverview-SubTitle {
    font-size: 1.1em;
    margin: 10px 0 5px;
    font-variant: small-caps;
}
.recentArticles {
    padding: 10px 0;
    position: relative;
}
.publishedIndicator,
.dropdownMenuIndicator, 
.archivedIndicator {
    width: 100px;
    position: absolute;
    margin: 3px;
    background-color: #FFFFFF;
    opacity: 0.8;
    border-radius: 2px;
    text-align: center;
}
.dropdownMenuIndicator {
    top: 30px;
}
.archivedIndicator {
    top: 50px;
}
.recentArticles-image {
    height: 120px;
    width: 157px;
    vertical-align: top;
}
.recentArticles-text {
    display: inline-block;
    margin-left: 25px;
    width: 433px;
    vertical-align: top;
}
.recentArticles-titre {
    font-weight: bold;
    margin-bottom: 10px;
}
.recentArticles-text p {
    color: #666666;
    font-size: 0.85em;
}
.recentArticles-text p:hover {
    color: #C10000; 
}
.sectorOverview-Article-Date,
.sectorOverview-BusinessUpdates-Date {
    text-align: right;
    color: #666666;
    font-size: 0.85em;
}
.sectorOverview-BusinessUpdates {
    display: inline-block;
    vertical-align: top;
    margin: 10px 10px 10px 20px;
}
.sectorOverview-BusinessUpdates:before {
    content: url("../images/chevron_right_red.png");
    margin: 0 5px 0 -20px;
    position: absolute;
    display: inline-block;
}
.sectorOverview-BusinessUpdates p {
    color: #666666;
    font-size: 0.85em;
}
.sectorOverview-BusinessUpdates p:hover {
    color: #C10000; 
}
.titleSnapshot {
    font-size: 1.3em;
    font-weight: normal;
    margin-bottom: 15px;
}
.titleRecentInterviews {
    font-size: 1.3em;
    font-weight: normal;
    margin-bottom: 15px;
}
#LinkSectorInterview {
    margin-top: 15px;
}
#LinkSectorInterview:before {
    content: url("../images/icone_link.png");
    margin-right: 5px;
    vertical-align: middle;
}
/*miniInterview*/
.miniInterviewListe-sub:before,
.miniInterviewListe-sub-last:before {
    position: absolute;
    content: url("../images/sub_element.png");
    float: left;
    margin-left: 25px;
    list-style: disc outside none;
}
.miniInterviewListe-sub-last:before {
    content: url("../images/sub_element-last.png");
}
#OneProduct-rtl .miniInterviewListe-sub:before,
#OneProduct-rtl .miniInterviewListe-sub-last:before {
    content: url("../images/sub_element-rtl.png");
    float: right;
    margin: 0 25px 0 0;
}
#OneProduct-rtl .miniInterviewListe-sub-last:before {
    content: url("../images/sub_element-last-rtl.png");
}
.miniInterview,
.miniInterview-sub {
    font-family: Helvetica, Arial, sans-serif; /* GBG V3 */
    background-color: #F4F4F4;
    margin: 5px;
    padding: 6px;
}
.miniInterview-sub {
    margin-left: 50px;
    height: 76px;
    padding-top: 20px;
}
#OneProduct-rtl .miniInterview-sub {
    margin: 5px 50px 5px 5px;
}
.miniInterview-select{
    border: 1px solid #C10000;
    box-shadow: 0px 0px 5px #C10000;
}
.miniInterviewImg {
    vertical-align: middle;
    width: 130px;
    height: 90px;
}
.miniInterviewImg-sub {
    vertical-align: middle;
    width: 80px;
    height: 55px;
}
.miniInterviewTxt,
.miniInterviewTxt-sub {
    display: inline-block;
    width: 135px;
    font-size: 0.9em;
    line-height: 1.25em;
    margin-left: 10px;
    padding-top: 3px;
    vertical-align: top;
}
#OneProduct-rtl .miniInterviewTxt,
#OneProduct-rtl .miniInterviewTxt-sub {
    margin: 0 10px 0 0;
}
.miniInterviewTxt-sub {
    width: 135px;
}
.miniInterviewCompany {
    font-weight: bold;
}
.miniInterviewName {
    
}
.miniInterviewSubSector {
    color: #666666;
}
.miniInterviewSubSector:hover {
    color: inherit;
}
/* Nombre d'interview affiché : 4*/
#sliderSectorOverviewInterviewsRecent .rs-carousel-mask {
    height: 433px;
}
#sliderSectorOverviewInterviewsRecent .rs-carousel-action-prev {
    position: relative;
    left: 91px;
}
#sliderSectorOverviewInterviewsRecent .rs-carousel-action-next {
    position: relative;
    top: 7px;
    left: 91px;
}
#titleAllSectorInterviews {
    font-weight: bold;
}
.corporateNewsList {
    margin-bottom: 10px;
}
.corporateNewsList img {
    width: 77px;
    margin-right: 10px;
}
.corporateNewsList div {
    display: inline-block;
    width: 220px;
}
.corporateNewsList-title {
    font-weight: bold;
    vertical-align: top;
}
.corporateNewsList-sector {
    vertical-align: top;
    font-weight: bold;
    color: #666666;
}
.corporateNewsList-description {
    color: #666666;
}
/*********All Sector Interview*********/
.allInterviewTitre {
    font-size: 1.15em;
    font-weight: bold;
    margin: 25px 0;
}
.sectorInterview,
.sectorInterview-last {
    display: inline-block;
    margin: 0 10px 25px 0;
    width: 290px;
}
.sectorInterview-last {
    margin-right: 0;
}
/*********Article*********/
#metaTitleDescr-Form,
#shortTitleDescr-Form,
#titleDescr-Form {
    margin-bottom: 25px;
}
#metaTitleDescr-Form li,
#shortTitleDescr-Form li,
#titleDescr-Form li {
    display: block;
    text-align: left;
}
#metaTitleDescr-Form li input,
#metaTitleDescr-Form li textarea,
#shortTitleDescr-Form li input,
#shortTitleDescr-Form li textarea, 
#titleDescr-Form li input,
#titleDescr-Form li textarea {
    width: 100%;
}
#articleCadre1 {
    float: left; 
    width: 63%;
    text-align: justify;
}
#articleCadre2 {
    font-size: 0.95em;
    float: right; 
    width: 34%;
}
#articleCadre3 {
    font-size: 1.1em; /* GBG V3 */
}
/*Tab*/
.tab,
.tab-last,
.tab {
    margin : 0 25px 15px 0;
    display: inline-block;
    width: 120px;
    padding: 4px 9px;
    text-align: center;
    border: 1px solid #BBBBBB;
    cursor: pointer;
}
.tab-last {
    margin-right: 0;
}
.currentTab {
    position: relative;
    border: 0px;
    padding: 5px 10px;
    background-color: #DDDDDD;
}
.currentTab:after {
    position: absolute;
    content: "";
    top: 31px;
    left: 65px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-top: 9px solid #DDD;
    border-right: 8px solid transparent;
}

.article-Tab,
.article-Tab-last,
.article-Tab-active {
    margin : 0 25px 15px 0;
    float:left;
    display: inline-block;
    width: 120px;
    padding: 4px 9px;
    text-align: center;
    border: 1px solid #BBBBBB;
    cursor: pointer;
    font-size: 1.1em;
}
.article-Tab-last {
    margin-right: 0;
}
.article-Tab-active {
    position: relative;
    border: 0px;
    padding: 5px 10px;
    background-color: #DDDDDD;
}
.article-Tab-active:after {
    position: absolute;
    content: "";
    top: 31px;
    left: 65px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-top: 9px solid #DDD;
    border-right: 8px solid transparent;
}
.smallTab,
.smallTab-last,
.smallTab-active,
.listeInterview-Tab,
.listeInterview-Tab-last,
.listeInterview-Tab-active {
    margin : 0 15px 5px 0;
    float:left;
    display: inline-block;
    width: 120px;
    padding: 2px 4px;
    text-align: center;
    border: 1px solid #BBBBBB;
    cursor: pointer;
}
.smallTab-last,
.listeInterview-Tab-last {
    margin-right: 0;
}
.smallTab-active,
.listeInterview-Tab-active {
    position: relative;
    border: 0px;
    padding: 3px 5px;
    background-color: #DDDDDD;
}
.smallTab-active:after,
.listeInterview-Tab-active:after {
    position: absolute;
    content: "";
    top: 27px;
    left: 60px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-top: 9px solid #DDD;
    border-right: 8px solid transparent;
}
#articleCadre3 p {
    margin-bottom: 10px;
}
#ArticleCadreImage {
    margin-bottom: 10px;
}
#ArticleCadreImage img {
    float: left;
    margin-right: 15px;
}
#ArticleCadreImage div {
    font-size: 1.1em;
    font-style: italic; /* Article Quote */
    font-weight: bold;
    text-align: left;
    color: #666666;
}
.article-sousTitre {
    font-size: 1.2em;
    font-weight: normal;
    margin: 10px 0 7px ;
}
.article-image {
    text-align: center;
    margin: 10px 0;
}
.article-boxInterview {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.8em;
}
.article-boxInterview-boxInterviewe {
    display: inline-block;
    width: 33%;
    text-align: left;
}
.article-boxInterview-boxInterviewe img {
    vertical-align: super;
}
.article-boxInterview-boxInterviewe span {
    display: inline-block;
    width: 100%;
}
.article-boxInterview-boxQuote {
    display: inline-block;
    width: 65%;
    vertical-align: top;
}
.article-boxInterview-quote {
    font-style: italic;
    font-weight: bold;
    font-size: 1.4em;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.article-boxInterview-quote:before {
    content: "“";
}
.article-boxInterview-quote:after {
    content: "”";
}
.article-boxInterview-quoteLink {
    text-align: right;
    display: inline-block;
    width: 100%;
}
.article-boxInterview-quoteLink:after {
    content: url("../images/icone_link-go.png");
    margin-left: 5px;
    vertical-align: middle;
}
.article-table {
    text-align: center;
    margin: 10px 0;
    border: 1px solid #333333;
    width: 100%;
}
.article-table th {
    font-weight: bold;
    border: 1px solid #AAAAAA;
}
.article-table td {
    border: 1px solid #AAAAAA;
}
.article-liste {
    list-style: disc outside none;
    margin: 0 0 10px 40px;
}
.article-listeNum {
    list-style: decimal outside none;
    margin: 0 0 10px 40px;
}
.article-liste2 {
    list-style: lower-alpha outside none;
    margin: 0 0 10px 40px;
}
.article-sousliste {
    list-style: circle outside none;
    margin: 0 0 5px 25px;
}
.article-sousliste-lower-roman {
    list-style: lower-roman outside none;
    margin: 0 0 5px 40px;
}
.article-liste li,
.article-liste2 li,
.article-sousliste li {
    margin-bottom: 5px;
}
.article-figureTitle {
    text-align: center;
    font-weight: bold
}
#articleSignature {
    margin-top: 15px;
    font-size: 0.85em;
    color: #666666;
    font-variant: small-caps; /* GBG V3 */
}
.titreRecentTopics {
    font-size: 1.3em;
    font-weight: normal;
    margin-bottom: 15px;
}
#articleCadre4 div {
    font-size: 0.95em;
    vertical-align: top;
    text-align: left;
    display: inline-block;
    width: 155px;
    margin: 0 73px 10px 0;
}
#articleCadre4 div:last-child {
    margin-right: 0px;
}
#articleCadre4 img {
    margin-right: 25px;
}
#articleCadre4 span {
    font-weight: bold;
}
.articleKeyword {
    font-size: 0.9em;
    padding-left: 15px;
    border-left: 1px solid #AAAAAA;
    margin-bottom: 20px;
}
#articleCadre5 {
    background-color: #F4F4F4; 
    margin-bottom: 10px;
    padding: 10px 20px 10px 25px;
}
.titleRelatedTopics {
    font-size: 1.3em;
    font-weight: normal;
    margin-bottom: 15px;
}
#articleCadre6 {
    margin-top: 20px;
    border-left: 1px solid #AAAAAA;
    padding-left: 25px;
}
.relatedTopics-Big,
.relatedTopics-Small {
    width: 310px;
    display: inline-block;
    line-height: 1.2em;
    margin: 8px 0 8px 0;
    vertical-align: top;
}
.relatedTopics-Big img {
    margin-right: 10px;
    width: 100px;
    height: 76px;
}
.relatedTopics-Big p {
    display: inline-block;
    width: 195px;
    vertical-align: top;
    font-weight: bold;
}
#articleCadre6 p a,  /*For old article no factorised*/
.relatedTopics-Small p {
    width: 300px;
    font-weight: bold;
}
#articleCadre6 p a:before,  /*For old article no factorised*/
.relatedTopics-Small p:before {
    content: url("../images/icone_link-go-red.png");
    margin-right: 5px;
    vertical-align: sub;
}

#articleCadre7 {
    margin-top: 20px;
    border-left: 1px solid #AAAAAA;
    padding-left: 25px;
}
/* Nombre d'interview affiché : 4*/
#sliderArticleInterviewsRecent .rs-carousel-mask {
    height: 433px;
}
#sliderArticleInterviewsRecent .rs-carousel-action-prev {
    position: relative;
    left: 91px;
}
#sliderArticleInterviewsRecent .rs-carousel-action-next {
    position: relative;
    top: 7px;
    left: 91px;
}
#articleCadre8 {
    margin-top: 20px;
    border-left: 1px solid #AAAAAA;
    padding-left: 25px;
}
#articleCadre8 p {
    line-height: 1.2em;
    margin: 8px 0 8px 22px;
    text-indent: -22px;
}
#articleCadre8 a:before {
    content: url("../images/icone_link.png");
    margin-right: 5px;
    vertical-align: middle;
}
#articleCadre-UsefulDocuments {
    margin-top: 20px;
    border-left: 1px solid #AAAAAA;
    padding-left: 25px;
}
#articleCadre-UsefulDocuments p {
    line-height: 1.2em;
    margin: 8px 0 8px 22px;
    text-indent: -22px;
}
#articleCadre-UsefulDocuments a:before {
    content: url("../images/icone_download.png");
    margin-right: 5px;
    vertical-align: middle;
}
/*********Sector interview*********/
#interviewCadre1 {
}
#interviewCadre2 {
    float: left; 
    width: 64%;
}
/*for old interview not automatised*/
#interviewCadre2 p a {
    font-weight: bold;
}
#interviewCadre2 p a:before {
    content: url("../images/icone_link-go-red.png");
    margin-right: 5px;
    vertical-align: sub;
}
/*#interviewCadre2 p {
    line-height: 1.2em;
    margin: 8px 0 8px 22px;
    text-indent: -22px;
}
#interviewCadre2 a:before {
    content: url("../images/icone_link.png");
    margin-right: 5px;
    vertical-align: middle;
}
#interviewCadre2 a {
    line-height: 1.7em;
}*/
#interviewCadre3 {
    font-size: 0.95em;
    float: right; 
    width: 31%;
    border-left: 1px solid #AAAAAA;
    padding-left: 30px;
}
/*********sector_overview*********/
#agricultureOverview p {
    text-align: justify;
    padding-bottom: 10px;

}
#educationOverview p {
    text-align: justify;
    padding-bottom: 10px;

}
#energyOverview p {
    text-align: justify;
    padding-bottom: 10px;

}
#financeOverview p {
    text-align: justify;
    padding-bottom: 10px;

}
#manufacturingOverview p {
    text-align: justify;
    padding-bottom: 10px;

}
#PropertyOverview p {
    text-align: justify;
    padding-bottom: 10px;

}
/**********Directory-enteprisePreview**********/
#enteprisePreview {
    text-align: justify;
    margin: 10px 0 30px;
}
#enteprisePreview p {
    margin-bottom: 20px;
}
#logoEnteprise {
    float: right;
    margin: 0 0 5px 20px;
}
#logoEnteprise-rtl {
    float: left;
    margin: 0 20px 10px 0;
}
/*********Directory*********/
#Directory {
}
#Directory-ongle,
#Directory-ongleResult {
    border-left: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
}
#Directory-ongle {
    border-bottom: 1px solid #C2C2C2;
}
#DirectoryText {
    margin-top: 50px;
    text-align: justify;
}
#DirectoryText p {
    margin-bottom: 10px
}
#tabnav {
    padding-bottom: 40px;
    display: block;
}
#tab_1,
#tab_2,
#tab_3,
#tab_4,
#tab_5,
#tab_6,
#tab_7 {
    background-color: #DDDDDD;
    float: left;
    height: 30px;
    margin-right: 1px;
    width: 140px;
    text-align: center;
}
#tab_7 {
    margin-right: 0;
    width: 142px;
}
#tabnav li a {
    line-height: 33px;
}
#tabnav li.active {
    background-color: #FFFFFF;
    border-top: 1px solid #DDDDDD;
    height: 30px;
}
#tabnav li a:hover {
    color: #C10000;
}
.dirSubSector {
    padding: 0 0 20px 26px;
}
#DirectoryTable {
    width: 100%;
    border: 1px solid #C2C2C2;
}
#DirectoryTable th {
    font-size: 0.85em;
    text-align: left;
    border: 1px solid #C2C2C2;
    padding: 5px;
    background-color: #F4F4F4;
}
#DirectoryTable th:hover {
    color: #C10000;
}
#DirectoryTable td {
    border-right: 1px solid #C2C2C2;
    border-left: 1px solid #C2C2C2;
    padding: 10px 5px;
}
#DirectoryTable .dirCity,
#DirectoryTable .dirInterview {
    text-align: center;
}
.directoryTable-paire {
    background-color: #FFFFFF;
}
.directoryTable-impaire {
    background-color: #F4F4F4;
}
.dirIconeInterview {
    vertical-align: top;
}
/**********Gallery**********/
#EducationGallery {
    border-collapse: separate;
    border-spacing: 50px;
    margin: -50px;
    text-align: center;
}
/**********Logo**********/
#Logo {
    width: 700px;
    text-align: center;
    border-spacing: 10px;
    margin: -10px;
}
/**********Pied de page - About**********/
#About-Body {
    text-align: justify;
    margin-top: 30px;
}
#About-Body p {
    margin-bottom: 21px;
}
#About-Cadre1 {
    float: left;
    width: 48%;
}
#About-Cadre2 {
    float: right;
    width: 48%;
}
/*********Pied de page - Concept*********/
#Concept-Body {
    text-align: justify;
    margin-top: 30px;
}
#Concept-Body p {
    margin-bottom: 10px;
}
#Concept-Cadre1 {
    float: left;
    width: 48%;
}
#Concept-Cadre2 {
    float: right;
    width: 48%;
}
#Concept-Cadre3 {
    text-align: center;
}
#Concept-Image1 {
    margin-top: -50px;
}
/*********Pied de page - Foreword*********/
#Foreword-Body {
    text-align: justify;
    margin-top: 30px;
}
#Foreword-Body p {
    margin-bottom: 10px;
}
#Foreword-Image1 {
    float: left;
    margin: 0 20px 5px 0;
    text-align: center;
}
#Foreword-Cadre1 {
    float: left;
    width: 48%;
}
#Foreword-Cadre2 {
    float: right;
    width: 48%;
}
#Foreword-Exergue {
    font-weight: bold;
    color: #C10000;
    border-right: 1px solid #AAAAAA;
    border-left: 1px solid #AAAAAA;
    font-size: 1.4em;
    padding: 0 10px;
    margin-bottom: 10px;
}
/*********Pied de page - Approach*********/
#Approach-Body {
    margin-top: 30px;
}
#Approach-Cadre1 {
    margin: 0 50px 20px;
    text-align: justify;
}
#Approach-Cadre1 p {
    padding-bottom: 10px;
}
#Approach-Cadre2 {
    float: left;
    width: 46%;
    padding: 10px;
    background-color: #F4F4F4; 
}
#Approach-Cadre3 {
    float: right;
    width: 46%;
    padding: 10px;
    background-color: #FFFFFF; 
}
.approach-H5 {
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 20px;
}
.approach-Liste {
    list-style: square outside none;
    margin: 0 0 10px 40px;
}
.approach-Liste li {
    margin-bottom: 5px;
}
/**********Pied de page - Contact**********/
#Contact-Body {
    text-align: justify;
    margin-top: 30px;
    margin-left: 20px;
}
#Contact-Body p {
    margin-bottom: 10px;
}
/**********Pied de page - Site Map**********/
#SiteMap-Body {
    text-align: justify;
    margin-top: 30px;
    margin-left: 20px;
}
#SiteMap-Body li {
    margin: 0 0 10px 40px;
}
.siteMap-node:before {
    content: url("../images/tree_node.png");
    float: left;
    margin-right: 10px;
    list-style: disc outside none;
    height: 10px;
}
.siteMap-node-last:before {
    content: url("../images/tree_node-last.png");
    float: left;
    margin-right: 10px;
    list-style: disc outside none;
    height: 10px;
    margin-top: -4px;
}
/**********Pied de page - Disclaimer**********/
#Disclaimer-Body {
    text-align: justify;
    margin-top: 30px;
}
#Disclaimer-Body p {
    margin-bottom: 20px;
}
#Disclaimer-Ul1 {
}
#Disclaimer-Ul1 li{
    padding-bottom: 5px;
}
.disclaimer-SousUl1 {
    padding-left: 40px;
    margin-bottom: 15px;
}
#Disclaimer-Imange1 {
    float: left;
    margin-right: 10px;
}
/*********Pied de page - Directory View*********/
#DirectoryView {
    text-align: justify;
    margin-bottom: 15px;
}
#DirectoryViewCadre1 {
    float: left;
    width: 48%;
}
#DirectoryViewCadre2 {
    float: right;
    width: 48%;
}
#DirectoryViewCadre1 p,
#DirectoryViewCadre2 p {
    padding-bottom: 10px;
}
#DirectoryViewImage1 {
    margin: 20px 0 30px;
    text-align: center;
}
#DirectoryViewLink{
    font-size: 1.1em;
    font-weight: bold;
    margin: 25px;
    text-align: center;
}
#DirectoryViewCadre3 {
    margin: 0 50px;
    padding: 10px;
    background-color: #F4F4F4; 
}
#DirectoryViewCadre3 ul {
    list-style: square outside none;
    margin: 0 0 10px 40px;
}
#DirectoryViewCadre3 ul li {
    margin-bottom: 5px;
}
/*********Pied de page**********/
#Pieddepage {
    background-color: #F4F4F4;
    font-size: 0.75em;
    padding: 25px 0 30px;
}
#Pieddepage-content {
    margin: auto;
    max-width: 1370px;
}
#Footer-Col1 {
    margin-left: 48px;
    margin-top: 30px;
    min-width: 127px;
    width: 17%;
}
#Footer-Col2 {
    min-width: 210px;
    width: 24%;
}
#Footer-Col3 {
    min-width: 200px;
    width: 25%;
}
#Footer-Col4 {
    min-width: 170px;
    width: 15%;
}
#Footer-Col5 {

}
.footer-col {
    display: inline-block;
    line-height: 1.8em;
    vertical-align: top;
    *display: inline; /*hack is needed for IE7*/
    *zoom: 1; /*hack is needed for IE7*/
}
.footer-unclicable {
    color: #666666
}
/*SocialBox*/
#Footer-Facebook ,
#Footer-Twitter,
#Footer-GooglePlus,
#Footer-Youtube {
    vertical-align: middle;
}
#Facebook-Share-Global a,
#Google-Share-Global a,
#Youtube-Share-Global a {
    vertical-align: middle;
}
#Tweeter-Share-Global iframe {
    vertical-align: top;
}
#GBG-Newsletter-Share-Global > span,
#Facebook-Share-Global > span,
#Tweeter-Share-Global > span,
#Google-Share-Global > span,
#Youtube-Share-Global span {
    margin: 0 6px;
    vertical-align: top;
}
/*********form**********/
#FormAutomation label {
    display: inline-block;
    width: 40%;
}
#FormAutomation input[type=text],
#FormAutomation textarea,
#FormAutomation select {
    min-width: 55%;
}

#FormAutomation input[type=submit] {
    height: 40px;
    width: 150px;
}
/*********Error 404**********/
#Error404 {
    padding: 75px 0;
    text-align: center;
}
/**********Autre**********/
.titre-h3 {
    font-weight: bold;
    margin-bottom:10px;
}
.titre-h4 {
    font-weight: bold; /* GBG V3 */
    margin-bottom:7px;
}
.inline {
    display: inline;
}
.cadreImage {
    
}
.iconeInText {
    float: left;
    margin-right: 7px;
    text-align: center;
}
.imgLinkBack:before {
    content: url("../images/icone_link-back.png");
    margin-right: 5px;
    vertical-align: middle;
}
#OneProduct-rtl .imgLinkBack:before {
    content: url("../images/icone_link-back-rtl.png");
}
.cadreTitre {
    color: #FFFFFF;
    background-color: #C10000;
    padding: 10px;
}
.cadre1 {
    padding: 10px;
    background-color: #FFFFFF; 
}
.cadre2 {
    padding: 10px;
    background-color: #F4F4F4; 
}
.cadre3 {
    padding: 10px;
    background-color: #F4F4F4; 
}
.gras {
    font-weight: bold;
}
.italique {
    font-style: italic;
}
.source {
    font-style: italic;
}
.upercase {
    text-transform: uppercase;
}
.colorRed {
    color: #C10000;
}
.colorDarkGrey {
    color: #666666;
}
.colorGrey {
    color: #FAFAFA;
}
.link {
  cursor: pointer;
}
.link:hover {
    color: #C10000;
}
.underline {
    text-decoration: underline;
}
.linkUnderline {
    text-decoration: underline;
}
.linkUnderline:hover {
    color: #C10000;
}
.separationHorisontal {
    background-color: #AAAAAA;
    height: 1px;
    margin: 15px;
}
.separationVertical {
    background-color: #000000;
    vertical-align: sub;
    width: 1px;
    height: 25px;
}
.endOfFloat {
    clear: both; 
    height: 0;
    overflow: hidden; /* Précaution pour IE 7 */ 
}
.langue-zh-cn {
    line-height: 2.1em;
}
.miniInterviewImg-container {
  display: inline-block;
  height: 90px;
  overflow: hidden;
  width: 130px;
  vertical-align: middle; /* VIncent 22/04/2016*/
}
.miniInterviewImgV4 {
  width: 100%;
}
.miniInterview.sectorInterview.newv4 {
  /*padding-bottom: 0; vincent 22/04/2016*/
}
.corporatNewsV4div {
  height: 120px;
  width: 157px;
  overflow:hidden;
  float:left;
}
.corporatNewsV4 {
  width: 100%;
}